diff -urN wiringPi/README.slack new_wiringPi/README.slack
--- wiringPi/README.slack	1970-01-01 01:00:00.000000000 +0100
+++ new_wiringPi/README.slack	2016-01-13 08:09:33.679999961 +0000
@@ -0,0 +1,11 @@
+cd devLib
+make
+cd ../wiringPi
+make
+cd ..
+cp wiringPi/libwiringPi.so.2.31 lib/
+cd devLib/libwiringPiDev.so.2.31 lib/
+ldconfig
+cd gpio
+make
+cp gpio /usr/local/bin
diff -urN wiringPi/devLib/ds1302.c new_wiringPi/devLib/ds1302.c
--- wiringPi/devLib/ds1302.c	2016-01-13 07:41:34.429999959 +0000
+++ new_wiringPi/devLib/ds1302.c	2016-01-13 06:47:18.689999959 +0000
@@ -27,7 +27,7 @@
 #include <stdint.h>
 #include <stdarg.h>
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 #include "ds1302.h"
 
diff -urN wiringPi/devLib/gertboard.c new_wiringPi/devLib/gertboard.c
--- wiringPi/devLib/gertboard.c	2016-01-13 07:41:34.399999959 +0000
+++ new_wiringPi/devLib/gertboard.c	2016-01-13 06:50:00.489999960 +0000
@@ -38,8 +38,8 @@
 #include <sys/ioctl.h>
 #include <linux/spi/spidev.h>
 
-#include <wiringPi.h>
-#include <wiringPiSPI.h>
+#include "../wiringPi/wiringPi.h"
+#include "../wiringPi/wiringPiSPI.h"
 
 #include "gertboard.h"
 
diff -urN wiringPi/devLib/lcd.c new_wiringPi/devLib/lcd.c
--- wiringPi/devLib/lcd.c	2016-01-13 07:41:34.369999959 +0000
+++ new_wiringPi/devLib/lcd.c	2016-01-13 06:52:26.109999959 +0000
@@ -28,7 +28,7 @@
 #include <stdlib.h>
 #include <stdarg.h>
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 #include "lcd.h"
 
diff -urN wiringPi/devLib/lcd128x64.c new_wiringPi/devLib/lcd128x64.c
--- wiringPi/devLib/lcd128x64.c	2016-01-13 07:41:34.469999959 +0000
+++ new_wiringPi/devLib/lcd128x64.c	2016-01-13 06:51:54.409999959 +0000
@@ -33,7 +33,7 @@
 #include <stdio.h>
 #include <stdlib.h>
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 #include "font.h"
 #include "lcd128x64.h"
diff -urN wiringPi/devLib/maxdetect.c new_wiringPi/devLib/maxdetect.c
--- wiringPi/devLib/maxdetect.c	2016-01-13 07:41:34.389999959 +0000
+++ new_wiringPi/devLib/maxdetect.c	2016-01-13 06:47:51.519999959 +0000
@@ -26,7 +26,7 @@
 //#include <stdlib.h>
 //#include <unistd.h>
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 #include "maxdetect.h"
 
diff -urN wiringPi/devLib/piFace.c new_wiringPi/devLib/piFace.c
--- wiringPi/devLib/piFace.c	2016-01-13 07:41:34.519999959 +0000
+++ new_wiringPi/devLib/piFace.c	2016-01-13 06:51:23.739999960 +0000
@@ -28,8 +28,8 @@
 #include <stdio.h>
 #include <stdint.h>
 
-#include <wiringPi.h>
-#include <mcp23s17.h>
+#include "../wiringPi/wiringPi.h"
+#include "../wiringPi/mcp23s17.h"
 
 #include "piFace.h"
 
diff -urN wiringPi/devLib/piGlow.c new_wiringPi/devLib/piGlow.c
--- wiringPi/devLib/piGlow.c	2016-01-13 07:41:34.349999959 +0000
+++ new_wiringPi/devLib/piGlow.c	2016-01-13 06:53:35.379999959 +0000
@@ -22,8 +22,8 @@
  ***********************************************************************
  */
 
-#include <wiringPi.h>
-#include <sn3218.h>
+#include "../wiringPi/wiringPi.h"
+#include "../wiringPi/sn3218.h"
 
 #include "piGlow.h"
 
diff -urN wiringPi/devLib/piNes.c new_wiringPi/devLib/piNes.c
--- wiringPi/devLib/piNes.c	2016-01-13 07:41:34.339999959 +0000
+++ new_wiringPi/devLib/piNes.c	2016-01-13 06:48:40.609999959 +0000
@@ -22,7 +22,7 @@
  ***********************************************************************
  */
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 #include "piNes.h"
 
diff -urN wiringPi/gpio/gpio.c new_wiringPi/gpio/gpio.c
--- wiringPi/gpio/gpio.c	2016-01-13 07:41:34.259999959 +0000
+++ new_wiringPi/gpio/gpio.c	2016-01-13 06:57:43.489999959 +0000
@@ -34,11 +34,11 @@
 #include <sys/types.h>
 #include <sys/stat.h>
 
-#include <wiringPi.h>
-#include <wpiExtensions.h>
+#include "../wiringPi/wiringPi.h"
+#include "../wiringPi/wpiExtensions.h"
 
-#include <gertboard.h>
-#include <piFace.h>
+#include "../devLib/gertboard.h"
+#include "../devLib/piFace.h"
 
 #include "version.h"
 
diff -urN wiringPi/gpio/readall.c new_wiringPi/gpio/readall.c
--- wiringPi/gpio/readall.c	2016-01-13 07:41:34.209999959 +0000
+++ new_wiringPi/gpio/readall.c	2016-01-13 06:58:12.899999960 +0000
@@ -33,7 +33,7 @@
 #include <sys/types.h>
 #include <sys/stat.h>
 
-#include <wiringPi.h>
+#include "../wiringPi/wiringPi.h"
 
 extern int wpMode ;
 
